Subject: Re: About translation
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Oct 2008 22:10:02 -0400

Hi Mike,

Sorry to be such a pain, but I haven't got the cheque yet.

Thanks,
Doris

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Tue, 7 Oct 2008 11:46 am
Subject: Re: About translation

I know I submitted it.? I will follow up and make sure it gets sent out if it hasn't already been completed.? Sorry for any inconvenience.

Thank you and God Bless!

Mike - LLPS

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Tuesday, October 07, 2008 10:15 AM

Subject: About translation

Hi Mike,

I got the cheque for the first translation job ($270) But I haven't got the 2nd one yet. It was 3 hours and the UPS delivery. Is it on the way?

Thanks a lot,
Doris 
McCain or Obama? Stay updated on coverage of the Presidential race while you browse - Download Now!